@charset "utf-8";

#container > .inner > *{
margin-bottom: 24px;
}

.movieCol > .inner {
padding: 72px 0 0 0;
}

	@media screen and (max-width:767px){
		.movieCol>.inner{
			padding:0;
			width:100%
			}
			}

.movieCol > .inner02 {
padding: 30px 0 72px 0;
width: 80.75472%;
margin: 0 auto;
}

	@media screen and (max-width:767px){
		.movieCol>.inner02{
			padding:0;
			width:100%
			}
			}

.movieCol > .inner03 {
padding: 30px 0 0 0;
width: 80.75472%;
margin: 0 auto;
}

	@media screen and (max-width:767px){
		.movieCol>.inner03{
			padding:0;
			width:100%
			}
			}
			
.fbCol {
    text-align: center;	
}

#headInfo .ttlUnit h1 {
    color: #fabd00;
}

#container .ttlStyle_01 {
    background-color: #fabd00;
	color: #000000
}

.childUnit_01 > h3 {
	color: #fabd00;
	border-top: 1px solid #fabd00;
	border-bottom: 1px solid #fabd00;
}

#instafeed img{
	width: 250px;
	height: 250px;
	object-fit: cover;
	background: #eee;
}

	@media screen and (max-width:767px){
		#instafeed img{
			height: 90px;
			object-fit: cover;
}
}
